<app-header title="Añadir Moto" [goHome]="true"></app-header>

<ion-content>
  <ion-item>
    <label for="cameraPhoto">
      <img id="icon" [src]="cameraImage" />
    </label>
    <input
      (change)="cameraImageChange($event.target.files)"
      id="cameraPhoto"
      type="file"
      accept="image/*"
      capture="camera"
      class="cameraInput" />
  </ion-item>
 
  <ion-item>
    <ion-label>Marca</ion-label>
    <ion-input type="text" [(ngModel)]="brand"></ion-input>
  </ion-item>
  
  <ion-item>
    <ion-label>Modelo</ion-label>
    <ion-input type="text" [(ngModel)]="model"></ion-input>
  </ion-item>
  
  <ion-item>
    <ion-label>Año de Fabricación</ion-label>
    <ion-input type="text" [(ngModel)]="year"></ion-input>
  </ion-item>
  
  <ion-item>
    <ion-label>Precio</ion-label>
    <ion-input type="number" [(ngModel)]="price"></ion-input>
  </ion-item>

  <ion-button (click)="addNewMotorcycle()" expand="full"> Guardar Moto </ion-button>
</ion-content>
